<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.1" xmlns:xmi="http://schema.omg.org/spec/XMI/2.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:Ecore="http://www.eclipse.org/uml2/schemas/Ecore/5" xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmlns:uml="http://www.eclipse.org/uml2/3.0.0/UML" xsi:schemaLocation="http://www.eclipse.org/uml2/schemas/Ecore/5 pathmap://UML_PROFILES/Ecore.profile.uml#_z1OFcHjqEdy8S4Cr8Rc_NA">
  <uml:Model xmi:id="_VbTxgM86EeGVX9h3ivlQvw" name="infr">
    <ownedComment xmi:id="_VbTxgc86EeGVX9h3ivlQvw" annotatedElement="_VbTxgM86EeGVX9h3ivlQvw">
      <body>Source Information
     Rendered by: RoseTree 3.0.8
     Rendered on: 7/30/2005 T24:53:20
This model was rendered into XML using software provided to HL7 by Beeler Consulting LLC.
 Transform: $RCSfile: infrastructureRoot.xsd,v $ $Revision: 1.3 $ $Date: 2005/08/24 19:54:59 $
 Generated using schema builder version: 2.0
 RIM MIF Infrastructure Root to Schema Transform: $Id: infrastructureRoot.xsd,v 1.3 2005/08/24 19:54:59 mcraig Exp $
  Static MIF to Schema Transform: $Id: infrastructureRoot.xsd,v 1.3 2005/08/24 19:54:59 mcraig Exp $
  Package Id Conversion: $Id: infrastructureRoot.xsd,v 1.3 2005/08/24 19:54:59 mcraig Exp $
 Copyright (c) 2001, 2002, 2003, 2004, 2005 Health Level Seven. All rights reserved. Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met: 1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer. 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution. 3. All advertising materials mentioning features or use of this software must display the following acknowledgement: This product includes software developed by Health Level Seven. THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
      REGENTS OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE. Generated by $Id: gsd2xsd.xsl,v 1.4 2005/04/17 03:20:15 lmckenzi Exp $
 Copyright (c) 2001, 2002, 2003, 2004, 2005 Health Level Seven. All rights reserved. Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met: 1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer. 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution. 3. All advertising materials mentioning features or use of this software must display the following acknowledgement: This product includes software developed by Health Level Seven. THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
      REGENTS OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE. Generated by $Id: gsd2xsd.xsl,v 1.4 2005/04/17 03:20:15 lmckenzi Exp $
 Generated by $Id: v3dt-schema.xsl,v 1.5 2005/05/24 05:44:38 lmckenzi Exp $
 $Id: Vocabulary.xml,v 1.1 2005/08/25 11:33:46 mcraig Exp $ RoseTree XML to Schema: $Id: VocabXMLtoXSD.xsl,v 1.6 2005/05/24 00:14:18 lmckenzi Exp $
The following types are used internally in data types
The following types are used for structural RIM attributes</body>
    </ownedComment>
    <packagedElement xmi:type="uml:Class" xmi:id="_VbTxgs86EeGVX9h3ivlQvw" name="AllInfrastructureRootTemplateId">
      <generalization xmi:id="_VbTxg886EeGVX9h3ivlQvw">
        <general xmi:type="uml:Class" href="../../datatypes-model/models/datatypes.uml#_CuEO9q70EeGxJei_o6JmIA"/>
      </generalization>
      <ownedAttribute xmi:id="_VbTxhM86EeGVX9h3ivlQvw" name="unsorted" visibility="public" isOrdered="true">
        <type xmi:type="uml:PrimitiveType" href="pathmap://UML_LIBRARIES/XMLPrimitiveTypes.library.uml#Boolean"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_VbTxhc86EeGVX9h3ivlQvw"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Class" xmi:id="_VbTxhs86EeGVX9h3ivlQvw" name="AllInfrastructureRootTypeId">
      <generalization xmi:id="_VbTxh886EeGVX9h3ivlQvw">
        <general xmi:type="uml:Class" href="../../datatypes-model/models/datatypes.uml#_CuEO9q70EeGxJei_o6JmIA"/>
      </generalization>
    </packagedElement>
    <profileApplication xmi:id="_VbTxiM86EeGVX9h3ivlQvw">
      <eAnnotations xmi:id="_VbTxic86EeGVX9h3ivlQvw" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="pathmap://UML_PROFILES/Ecore.profile.uml#_z1OFcHjqEdy8S4Cr8Rc_NA"/>
      </eAnnotations>
      <appliedProfile href="pathmap://UML_PROFILES/Ecore.profile.uml#_0"/>
    </profileApplication>
  </uml:Model>
  <Ecore:EPackage xmi:id="_VbTxis86EeGVX9h3ivlQvw" base_Package="_VbTxgM86EeGVX9h3ivlQvw" packageName="net.ihe.gazelle.infr" nsPrefix="infr" nsURI="urn:hl7-org:v3"/>
  <Ecore:EClass xmi:id="_VbTxi886EeGVX9h3ivlQvw" xmlName="all.InfrastructureRoot.templateId" base_Class="_VbTxgs86EeGVX9h3ivlQvw" xmlContentKind="Empty"/>
  <Ecore:EAttribute xmi:id="_VbTxjM86EeGVX9h3ivlQvw" isUnsettable="true" xmlFeatureKind="Attribute" base_Property="_VbTxhM86EeGVX9h3ivlQvw"/>
  <Ecore:EClass xmi:id="_VbTxjc86EeGVX9h3ivlQvw" xmlName="all.InfrastructureRoot.typeId" base_Class="_VbTxhs86EeGVX9h3ivlQvw" xmlContentKind="Empty"/>
</xmi:XMI>
